Bug 57400 - /proc/sys/dev/cdrom/info gives sr0 as device name for scd0
Summary: /proc/sys/dev/cdrom/info gives sr0 as device name for scd0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-11 17:21 UTC by Martin Norback
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Norback 2001-12-11 17:21:38 UTC
I have a CD writer, which is used using ide-scsi emulation.
In /proc/sys/dev/cdrom/info it states that this drive is device sr0, but
that's the old name for scd0 I think. So my little program which scans for
cd writers fail to locate the right device name.

Although my program now maps sr0->scd0, I still think this should be fixed.

Comment 1 Bugzilla owner 2004-09-30 15:39:18 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.